/* formulaire */
/* class à ajouter dans le formulaire par l'interface du masa : bg-transp, inline-form */
.bg-transp {
    background: rgba(255, 255, 255, 0.5);
    margin-bottom: 2rem;
  }
  div.inline-form {
    font-size: .9rem;
    container-type: inline-size;
  }
  
  .inline-form form {
    margin: 2rem;
  }
  
  .inline-form .g-recaptcha-container {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
  }
  
  .recaptcha-left .g-recaptcha-container {
    float:left;
  }

  .inline-form .field-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    margin-top: .5rem;
    justify-items: end;
  }
  .mura-form-text {
    grid-column: span 2;
    width: 100%;
    text-align:center;
  }
  .inline-form .mura-radio-group,.inline-form .mura-checkbox-group {
    display: grid;
    width:100%;
    grid-template-columns: 50% 1fr 1fr;
    grid-column: span 2;
    justify-items: center;
  }
  .inline-form .mura-radio-group label, .inline-form .mura-checkbox-group label { 
    width: 100%;
    text-align:right;
   }
  .inline-form .field-wrapper label {
    padding-right: 1rem;
  }
  
  .inline-form [role=alert] {
    grid-column: span 2;
    margin-top: 5px;
    padding: .5rem;
    font-size: .75rem;
  }

  .inline-form .form-submit {
    margin-left: auto;
    display: block;
    margin-top: 1em;
  }

  .inline-form .options-list .mura-radio-group,.inline-form .options-list .mura-checkbox-group {
    grid-template-columns: 50% 1fr;
    margin-top: 1rem;
  }
  .inline-form .options-list .form-check {
    grid-column-start: 2;
    justify-self: start;
  }

  @container (max-width: 515px) {
    .inline-form .field-wrapper {
      grid-template-columns: 1fr;
      justify-items: start;
    }
    .inline-form form { 
      margin:1rem;
    }
  }
  
  @container (min-width: 790px) {
    .inline-form .field-wrapper {
      grid-template-columns: 1fr 1fr .25fr;
    }
  }
  
  @container (min-width: 1000px) {
    .inline-form .field-wrapper {
      grid-template-columns: .5fr 1fr .25fr;
    }
    .inline-form .form-submit {
      margin-left: 80%;
    }
  }